Subject: Re: bug#42148: guix-1.1.0-13.26611f5 fails to build

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 02 Jul 2020 09:00:26 +0200

Hey!

> [  5%] LOAD     guix/glob.scm
> [  6%] LOAD     guix/workers.scm
> [  7%] LOAD     guix/zlib.scm
> [  7%] LOAD     guix/build-system.scm
> [  8%] LOAD     guix/build-system/android-ndk.scm
>
> I suspect that weird timestamp issue could well explain many things.

Oh good catch, I didn't notice it. All build machines seem to have a
sane "date" output, but I guess the issue is probably trickier. For now,
I'll make a new Guix update to trigger a new rebuild and try to find the
guilty machine in parallel.

Thanks,

Mathieu